<?php


function log_string( $log_file_name, $string_to_log ) {

	$maintenant = time() ;
	$suffix = "_" . date('_Y_m_d', $maintenant);
	$file_name = "/var/www/html/v2/log_files/" . $log_file_name . $suffix . ".log" ;
	$log = new Logging();
	$log -> lfile( $file_name );
	$log -> lwrite( $string_to_log );
	$log -> lclose();
	
}

?>

